import {
	myRequest
} from '../request.js'
export default {
	//获取保利威视频播放凭证
	polyvVideoSign(data) {
		return myRequest({
			url: '/polyv/video/sign/' + data,
			method: 'get',
			// noToken: true
		})
	},
	obtainpolyvvideopcsign(data) {
		return myRequest({
			url: `/polyv/video/sign/pc/` + data,
			method: 'get',
		})
	},
}
